"UpdaterEngine.kYouhavethecurrentversion" = "Du har redan den senaste versionen av %.";
"UpdaterEngine.kFailedToFindUpdate" = "Kunde inte hämta information om uppdateringar. Försök igen senare.";
"UpdaterEngine.kLanguage" = "sv";
"UpdateWindow.kUpdateWindowTitle" = "Programuppdatering";
"UpdateWindow.kCancel" = "Avbryt";
"UpdateWindow.kInstallUpdate" = "Installera nu";
"UpdateWindow.kNewUpdateAvailable" = "En ny version av % finns tillgänglig!";
"UpdateWindow.kSkipThisVersion" = "Ignorera denna version";
"UpdateWindow.kRemindMeLater" = "Påminn mig senare";
"UpdateWindow.kReleaseNotesLabel" = "Information:";
"UpdateWindow.kXIsAvailable" = "%1 %2 finns nu att tillgå, du har %3. Vill du ladda hem den nyare versionen nu\?";
"UpdateWindow.sock.kUpdateWindowTitle" = "Programuppdatering";
"UpdateWindow.sock.kCancel" = "Avbryt";
"UpdateWindow.sock.kInstallUpdate" = "Installera nu";
"UpdateWindow.sock.kNewUpdateAvailable" = "En ny version av % finns tillgänglig!";
"UpdateWindow.sock.kSkipThisVersion" = "Ignorera denna version";
"UpdateWindow.sock.kRemindMeLater" = "Påminn mig senare";
"UpdateWindow.sock.kReleaseNotesLabel" = "Information:";
"UpdateWindow.sock.kXIsAvailable" = "%1 %2 finns nu att tillgå, du har %3. Vill du ladda hem den nyare versionen nu\?";
"UpdateWindow.EnableCancelButtonTimer.kUpdateWindowTitle" = "Programuppdatering";
"UpdateWindow.EnableCancelButtonTimer.kCancel" = "Avbryt";
"UpdateWindow.EnableCancelButtonTimer.kInstallUpdate" = "Installera nu";
"UpdateWindow.EnableCancelButtonTimer.kNewUpdateAvailable" = "En ny version av % finns tillgänglig!";
"UpdateWindow.EnableCancelButtonTimer.kSkipThisVersion" = "Ignorera denna version";
"UpdateWindow.EnableCancelButtonTimer.kRemindMeLater" = "Påminn mig senare";
"UpdateWindow.EnableCancelButtonTimer.kReleaseNotesLabel" = "Information:";
"UpdateWindow.EnableCancelButtonTimer.kXIsAvailable" = "%1 %2 finns nu att tillgå, du har %3. Vill du ladda hem den nyare versionen nu\?";
